CVE-2007-1417

2007-03-12T19:19:00
ID CVE-2007-1417
Type cve
Reporter NVD
Modified 2017-10-18T21:30:07

Description

SQL injection vulnerability in index.php in HC NEWSSYSTEM 1.0-4 allows remote attackers to execute arbitrary SQL commands via the ID parameter in a komm aktion.